/* 
 * This file is part of DesktopBSD, see the README file.
 *
 * Author: Reinhard Pointner <rpointner@desktopbsd.net>
 *         (C) 2006
 *
 * Copyright: BSD, see the COPYING file included in this distribution
 *
 */

#include "mountersettings.h"

#include <dbsdsettings.h>


bool MounterSettings::isIntroductionEnabled() {
	return readBoolEntry("/mounter/introductionEnabled", true);
}

bool MounterSettings::setIntroductionEnabled(bool value) {
	return writeEntry("/mounter/introductionEnabled", value);
}
